gtk-sharp System.Enum GLib.GType(typeof(Gtk.RecentManagerErrorGType)) To be added. To be added.
- Field
  Gtk.RecentManagerError To be added.
- Field
  Gtk.RecentManagerError To be added.
- Field
  Gtk.RecentManagerError To be added.
- Field
  Gtk.RecentManagerError To be added.
- Field
  Gtk.RecentManagerError To be added.
- Field
  Gtk.RecentManagerError To be added.
- Field
  Gtk.RecentManagerError To be added.